# Uses of Class
org.jmol.modelsetbio.BasePair

Packages that use BasePair
Package
Description
org.jmol.modelsetbio

## Uses of BasePair in org.jmol.modelsetbio

Methods in org.jmol.modelsetbio that return BasePair
Modifier and Type
Method
Description
`static BasePair`
BasePair.`add(Map<String,Object> info, NucleicMonomer g1, NucleicMonomer g2)`
Methods in org.jmol.modelsetbio that return types with arguments of type BasePair
Modifier and Type
Method
Description
`Lst<BasePair>`
NucleicMonomer.`getBasePairs()`
Methods in org.jmol.modelsetbio with parameters of type BasePair
Modifier and Type
Method
Description
`void`
NucleicMonomer.`addBasePair(BasePair bp)`